@charset "UTF-8";

/* 헤더 */

header .top{
    width: 1200px;
    margin: 0 auto;
}
header .top .tt{
    padding: 20px 0;
}
header .top .tt:after{
    content: "";
    display: block;
    clear: both;
}
header .top .tt ul{ float: right;}
header .top .tt ul li{ float: left;}
header .top .tt ul li a{
    color: #888;
    font-size: 14px;
    padding: 0 11.5px;
}
header .top .tt ul li a span{
    font-weight: 600;
    color: #1d1d1d;
    margin-right: 2px; 
}
header .top .tb{ position: relative;}
header .top .tb:after{
    content: "";
    display: block;
    clear: both;
}
header .top .tb .hea_bn{
    float: left;
}
header .top .tb .logo{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
header .top .tb .num_font{
    line-height: 60px;
    font-size: 40px;
    letter-spacing: -1.5px;
    float: right;
    color: #000;
    font-weight: 500;
}
header .bot{background: #1d1d1d;}
header .bot ul{ width: 1200px; margin: 30px auto 0;}
header .bot ul:after{
    content: "";
    display: block;
    clear: both;
}
header .bot ul li{
    float: left;
}
header .bot ul li a{
    padding: 20px 0px;
    color: #f6f6f6;
    font-size: 20px;
    position: relative;
    margin: 0 40.5px;
}
header .bot ul li:first-child a{ margin-left: 0px;}
header .bot ul li:last-child a{ margin-right: 0px;}


header .bot ul li .on span{
    display: block;
    position: absolute;
    width: 100%; height: 5px;
    bottom: -2px;
    background: #e83a40;
}

/* 푸터 */


/* 푸터 */


/* 메인에 들어간 푸터 롤링 css */
footer .line{
    border-top: 1px solid #d3d3d3;
    height: 60px;
    box-sizing: border-box;
    overflow: hidden;
}

footer .line .footer_notice{
    width: 1200px; height:60px;
    margin: 0 auto;
    overflow: hidden;
}
footer .line .footer_notice:after{
    content: "";
    display: block;
    clear: both;
}
footer .line .footer_notice .icon_news{
    height: 26px;
    padding: 0 12px;
    box-sizing: border-box;
    background: #e83a40;
    color: #fff;
    font-size: 13px;
    line-height: 26px;
    text-align: center;
    margin-top: 17px;
    float: left;
}
footer .line .footer_notice .bx-wrapper{ float: left;}
footer .line .footer_notice .rolling{
	float: left;
    position:relative; 
    width:100%; height:auto;
}
footer .line .footer_notice .rolling li{
    width:100%; height: 55px; 
    line-height: 55px;
}
footer .line .footer_notice .rolling li .txt{
    font-size: 15px;
    color: #4c4c4c;
    padding-left: 20px;
	width: 1000px;
	box-sizing: border-box;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* 서브에 들어간 푸터 롤링css */

/*footer .line{
    border-top: 1px solid #d3d3d3;
    height: 60px;
    box-sizing: border-box;
    overflow: hidden;
}
.footer_notice:after{
    content: "";
    display: block;
    clear: both;
}
.footer_notice{
    width: 1200px; height:60px;
    margin: 0 auto;
    overflow: hidden;
}
.footer_notice .f_rolling{
    position:relative; 
    width:100%; height:auto;
    padding-left: 90px;
}
.footer_notice .f_rolling li{
    width:100%; height: 60px; 
    line-height: 60px;
}

.footer_notice .icon_news{
    height: 26px;
    padding: 0 12px;
    box-sizing: border-box;
    background: #e83a40;
    color: #fff;
    font-size: 13px;
    line-height: 26px;
    text-align: center;
    margin-top: 17px;
    float: left;
}
.footer_notice .rolling li .txt{
    font-size: 15px;
    color: #4c4c4c;
    padding-left: 65px;
    font-weight: 500; 
}*/

footer .list{
    background: #1d1d1d;
}
footer .list>div{
    width: 1200px;
    margin: 0 auto;
}
footer .list>div:after{
    content: "";
    display: block;
    clear: both;
}
footer .list>div .le{ float: left;}
footer .list>div .le li{ float: left;}
footer .list>div .le li a{
    line-height: 50px;
    color: #fff;
    font-size: 14px;
    padding: 0 17px;
}
footer .list>div .le li:first-child a{ padding-left: 0px;}

footer .list>div .ri{ float: right;}
footer .list>div .ri li{ float: left;}
footer .list>div .ri li a{
    line-height: 50px;
    padding: 0 7.5px;
}
footer .list>div .ri li a img{
    position: relative;
    top: 5px;
}

footer .info{
    width: 1200px; height: 200px;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
}
footer .info:after{
    content: "";
    display: block;
    clear: both;
}
footer .info .f_logo{
    float: left;
    position: absolute; 
    top: 50%; 
    transform: translateY(-50%);
}

footer .info ul{
    position: absolute; 
    top: 50%; 
    transform: translateY(-50%);
    float: left;
    margin-left: 238px;
}
footer .info>ul li{
    display: inline-block;
    margin: 0 20px 9px 0;
    font-size: 13px;
    color: #666;
    font-weight: 300;
}
footer .info ul .block{ display: block;}
footer .info ul .black{ color: #000; font-weight: 400;}

/* 윙배너_오 */

.right_con{
	position: fixed;
	top: 259px;
    left: calc(50% + 620px);
	z-index: 999;
	height: 468px;
}
.right_con ul li{ margin-bottom: 5px;}


/* 결제팝업 */

/* 결제팝업 */
.pay_popup{
    width: 850px;
    box-sizing: border-box;
}
.pay_popup>h1{
    height: 72px;
    box-sizing: border-box;
    color: #fff;
    background: #222;
    font-size: 30px;
    text-align: center;    
    line-height: 72px;
    font-weight: 500;
}
.pay_popup>div{ padding: 40px;}
.pay_popup>div h5{
    color: #222;
    font-size: 23px;
    font-weight: 500;
    margin: 20px 0;
}
.pay_popup>div h5:nth-child(1){ margin-top: 0px;}

.pay_popup>div .con{
    width: 100%;
    box-sizing: border-box;
    border-top: 2px solid #222;
}

.pay_popup>div .con1{}
.pay_popup>div .con1 .list{
    width: 660px;
    margin: 25px auto 0;
}
.pay_popup>div .con1 .list>li:after{
    content: "";
    display: block;
    clear: both;
}
.pay_popup>div .con1 .list>li .left{
    font-size: 17px;
    font-weight: bold;
    width: 118px;
    box-sizing: border-box;
    float: left;
}
.pay_popup>div .con1 .list>li .le_sel{ margin-top: 14px;}
.pay_popup>div .con1 .list>li .line{
    float: left;
    width: 542px;
    box-sizing: border-box;
    border-bottom: 1px solid #d9d9d9;
}
.pay_popup>div .con1 .list>li .line select{
    width: 270px; height: 45px;
    box-sizing: border-box;
    border: 1px solid #d9d9d9;
    margin-bottom: 20px;
}

.pay_popup>div .con1 .list>li .le_ser{ margin-top: 20px;}
.pay_popup>div .con1 .list>li .line .service{ height: 63px;}
.pay_popup>div .con1 .list>li .line .service:after{
    content: "";
    display: block;
    clear: both;
}
.pay_popup>div .con1 .list>li .line .service li{
    line-height: 63px;
    float: left;
}
.pay_popup>div .con1 .list>li .line .service li:nth-child(1){ margin-left: 24px;}
.pay_popup>div .con1 .list>li .line .service li:nth-child(2){ margin-left: 68px;}
.pay_popup>div .con1 .list>li .line .service li input{
    float: left;
    width: 17px; height: 17px;
    box-sizing: border-box;
    margin-right: 19px;
    position: relative;
    top: 24.5px;
}
.pay_popup>div .con1 .list>li .line .service li p{
    float: left;
    font-size: 17px;
}

.pay_popup>div .con1 .list>li .le_mon{ margin-top: 21px;}
.pay_popup>div .con1 .list>li .line .months>li{
    height: 79px;
    border-bottom: 1px solid #d9d9d9;
}
.pay_popup>div .con1 .list>li .line .months li:last-child{ border-bottom: 0px;}
.pay_popup>div .con1 .list>li .line .months li:after{
    content: "";
    display: block;
    clear: both;
}
.pay_popup>div .con1 .list>li .line .months li input{
    margin: 0 18px 0 23px;
    float: left;
    width: 17px; height: 17px;
    box-sizing: border-box;
    margin-right: 19px;
    position: relative;
    top: 32px;
}
.pay_popup>div .con1 .list>li .line .months li>ul{ float: left;}
.pay_popup>div .con1 .list>li .line .months li>ul li{ float: left; line-height: 78px;}
.pay_popup>div .con1 .list>li .line .months li>ul .tx1{ font-size: 17px;}
.pay_popup>div .con1 .list>li .line .months li>ul .tx2{
    width: 90px;
    text-align: right;
    margin: 18px 35px 0 33px;
    line-height: 22px;
    font-size: 15px;
    color: #e6182e;
    font-weight: 500;
}
.pay_popup>div .con1 .list>li .line .months li>ul .tx2 span{
    color: #222;
    text-decoration: line-through;
    display: block;
}
.pay_popup>div .con1 .list>li .line .months li>ul .tx3{ font-size: 17px;}

.pay_popup>div .con1 .list>li .le_day{ margin-top: 24px; height: 63px;}
.pay_popup>div .con1 .list>li .line .day:after{
    content: "";
    display: block;
    clear: both;
}
.pay_popup>div .con1 .list>li .line .day li{
    float: left;
    font-size: 13px;
    line-height: 62px;
}
.pay_popup>div .con1 .list>li .line .day li a{ margin-left: 24px;}
.pay_popup>div .con1 .list>li .line .day li a img{
    position: relative;
    top: 6px;
}
.pay_popup>div .con1 .list>li .line .day .box input{
    width: 127px; height: 26px;
    box-sizing: border-box;
    border: 1px solid #d9d9d9;
    text-align: center;
    line-height: 24px;
    font-size: 14px;
    margin: 19px 10px 0 10px;
    padding-left: 0px;
}

.pay_popup>div .con1 .list .pop2_txt{
    height: 64px;
    line-height: 64px;
    font-size: 17px;
    padding-left: 20px;
}
.pay_popup>div .pop2 .list li:last-child .line{
    border-bottom: 0px;
}
.pay_popup>div .con1 .list .last{
    width: 100%; height: 115px;
    box-sizing: border-box;
    line-height: 115px;
    text-align: center;
    background: #f8f8f8;
}
.pay_popup>div .con1 .list .last p{
    color: #e6182e;
    font-size: 34px;
    font-weight: bold;
}
.pay_popup>div .con1 .list .last p span{
    font-size: 17px;
    display: inline-block;
    font-weight: 500;
    position: relative;
    top: -5px;
    color: #222;
    margin-right: 28px;
}
.pay_popup>div .con1 .bottom_line{
    width: 100%; height: 2px;
    box-sizing: border-box;
    background: #222;
    margin-top: 15px;
}

.pay_popup>div .con2{}
.pay_popup>div .con2 ul{
    width: 660px; height: 62px;
    box-sizing: border-box;
    margin: 0 auto;
}
.pay_popup>div .con2 ul:after{
    content: "";
    display: block;
    clear: both;
}
.pay_popup>div .con2 ul li{
    float: left;
    line-height: 62px;
}
.pay_popup>div .con2 ul .t1{
    font-size: 17px;
    font-weight: bold;
    margin-right: 40px;
}
.pay_popup>div .con2 ul .t2{}
.pay_popup>div .con2 ul .t2 input{
    float: left;
    width: 18PX; height: 18px;
    position: relative;
    top: 24px;
}
.pay_popup>div .con2 ul .t2 p{
    float: left;
    font-size: 17px;
    margin: 0 20px 0 10px;
}

.pay_popup>div .con2>div{
    width: 660px; height: 164px;
    box-sizing: border-box;
    background: #f8f8f8;
    padding-top: 34px;
}
.pay_popup>div .con2>div>p{
    font-size: 13px;
    font-weight: 500;
    color: #121212;
    text-align: center;
}
.pay_popup>div .con2>div>p span{
    display: inline-block;
    color: #e6182e;
}
.pay_popup>div .con2>div div{
    width: 350px;
    margin: 32px auto 0;
}
.pay_popup>div .con2>div div:after{
    content: "";
    display: block;
    clear: both;
}
.pay_popup>div .con2>div div .le{
    float: left;
    position: relative;
    top: 8px;
}
.pay_popup>div .con2>div div .ri{
    float: right;
    font-size: 17px;
    color: #121212;
    line-height: 23px;
}
.pay_popup>div .con3 .scroll{
    width: 100%; height: 148px;
    border: 1px solid #ddd;
    padding: 18px 20px;
    box-sizing: border-box;
    overflow-y: auto;
    line-height: 20px;
    font-size: 12px;
    margin-top: 10px;
}

.pay_popup>div .con3 .check:after{
    content: "";
    display: block;
    clear: both;
}
.pay_popup>div .con3 .check a{
    float: right;
    margin-top: 10px;
}
.pay_popup>div .con3 .check img{ float: left; margin-right: 8px;}
.pay_popup>div .con3 .check p{
    float: left;
    font-size: 13px;
    line-height: 22px;
    font-weight: 500;
}

.pay_popup .btns{
    display: table;
    margin: 50px auto 50px;
}
.pay_popup .btns:after{
    content: "";
    display: block;
    clear: both;
}
.pay_popup .btns a{
    float: left;
    width: 230px; height: 50px;
    box-sizing: border-box;
    line-height: 48px;
    font-size: 17px;
    text-align: center;
}
.pay_popup .btns a:nth-child(1){
    background: #222;
    border: 1px solid #222;
    color: #fff;
    margin-right: 7px;
}
.pay_popup .btns a:nth-child(2){
    border: 1px solid #aeaeae;
}

.pay_popup .pop2_top_txt{
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    line-height: 27px;
    margin-bottom: 30px;
}
.pay_popup .pop2_top_txt span{
    display: block;
    font-weight: normal;
}
.pay_popup .pop3_last_btn{
    background: #e6182e;
    width: 230px; height: 50px;
    box-sizing: border-box;
    text-align: center;
    font-size: 17px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    margin: 0 auto;
}


/* 개인정보수집 팝업 */

.yakgwan_popup{
    border: 2px solid #000;
    border-radius: 20px;
    padding: 20px 30px 30px;
    box-sizing: border-box;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #fff;
    width: 600px;
    box-sizing: border-box;
    z-index: 999;
}
.yakgwan_popup h1{
    font-size: 25px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 20px;
    border-bottom: 1px solid #222;
    padding-bottom: 20px;
}
.yakgwan_popup .x_btn{
    position: absolute;
    top: 15px; right: 20px;
    font-size: 30px;
    line-height: 30px;
}
.yakgwan_popup .in{
    height: 400px;
    overflow-x:hidden; 
    overflow-y:auto;
    line-height: 25px;
    font-size: 14px;
    color: #333;
}
.yakgwan_popup .in::-webkit-scrollbar {
    width: 5px;  /* 스크롤바의 너비 */
}

.yakgwan_popup .in::-webkit-scrollbar-thumb {
    height: 10%; /* 스크롤바의 길이 */
    background: #555; /* 스크롤바의 색상 */
    border-radius: 10px;
}

.yakgwan_popup .in::-webkit-scrollbar-track {
    background: #fff;  /*스크롤바 뒷 배경 색상*/
}

.yakgwan_popup2{
    border: 2px solid #000;
    border-radius: 20px;
    padding: 20px 30px 30px;
    box-sizing: border-box;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #fff;
    width: 600px;
    box-sizing: border-box;
    z-index: 999;
}
.yakgwan_popup2 h1{
    font-size: 25px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 20px;
    border-bottom: 1px solid #222;
    padding-bottom: 20px;
}
.yakgwan_popup2 .x_btn{
    position: absolute;
    top: 15px; right: 20px;
    font-size: 30px;
    line-height: 30px;
}

.yakgwan_popup2 .in{
    height: 120px;
    overflow-x:hidden; 
    overflow-y:auto;
    line-height: 25px;
    font-size: 14px;
    color: #333;
}
.yakgwan_popup2 .in::-webkit-scrollbar {
    width: 5px;  /* 스크롤바의 너비 */
}

.yakgwan_popup2 .in::-webkit-scrollbar-thumb {
    height: 10%; /* 스크롤바의 길이 */
    background: #555; /* 스크롤바의 색상 */
    border-radius: 10px;
}

.yakgwan_popup2 .in::-webkit-scrollbar-track {
    background: #fff;  /*스크롤바 뒷 배경 색상*/
}

/* 전문가관리자페이지 - 팝업 (방송등록, 수익률) */

.pop_w595{ width: 595px;}
.pop_w500{ width: 500px;}

.ana_admin_pop{
    border: 2px solid #000;
    border-radius: 20px;
    padding: 42px 40px;
    box-sizing: border-box;
    position: fixed;
    top: 50%; left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #fff;
}
.ana_admin_pop h1{
    font-size: 25px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 20px;
}
.ana_admin_pop .x_btn{
    position: absolute;
    top: 20px; right: 20px;
    font-size: 30px;
    line-height: 30px;
}
.ana_admin_pop .list{
    width: 100%;
    border: 1px solid #7d7d7d;
    border-width: 2px 0 1px 0;
    padding: 15px 0;
}
.ana_admin_pop .list>li{ padding: 5px 0;}
.ana_admin_pop .list>li:after{
    content: "";
    display: block;
    clear: both;
}
.ana_admin_pop .list>li .tit{
    float: left;
    width: 90px;
    text-align: center;
    font-size: 15px;
    color: #4b4b4b;
    line-height: 35px;
}
.ana_admin_pop .list>li .inner{
    float: left;
}
.ana_admin_pop .list>li .inner .w406{ width: 406px;}
.ana_admin_pop .list>li .inner .w309{ width: 309px;}
.ana_admin_pop .list>li .inner .w150{ width: 150px;}

.ana_admin_pop .list>li .inner input.txt{
    border: 1px solid #ddd;
    height: 35px;
    color: #4b4b4b;
	display: inline-block;
}
.ana_admin_pop .list>li .inner input.txt:placeholder{ color: #939393;}
.ana_admin_pop .list>li .inner .code{
	display: inline-block;
	border: 1px solid #ddd;
    height: 35px;
    color: #4b4b4b;
	width: 155px;
}
.ana_admin_pop .list>li .inner li{
    float: left;
    margin-right: 10px;
    line-height: 35px;
}
.ana_admin_pop .list>li .inner li:last-child{ margin-right: 0px;}
.ana_admin_pop .list>li .inner li input{ float: left;}
.ana_admin_pop .list>li .inner li input.ra{
    width: 14px; height: 14px;
    box-sizing: border-box;
    position: relative;
    top: 10px;
    margin-right: 5px;
}
.ana_admin_pop .list>li .inner li p{
    float: left;
    font-size: 14px;
    font-weight: 500;
    color: #777777;
}
.ana_admin_pop .list>li .inner li .su_txt{ margin-left: 10px;}
.ana_admin_pop .list>li .inner li a{ float: left; margin-left: 10px;}
.ana_admin_pop .list>li .inner li a img{
    position: relative;
    top: 5px;
}

.ana_admin_pop .list>li .inner li p.red{ color: #dc2626;}
.ana_admin_pop .list>li .inner .su_txt{
    line-height: 35px;
    color: #666;
}

.ana_admin_pop .last_btn{
    width: 200px; height: 40px;
    box-sizing: border-box;
    text-align: center;
    line-height: 40px;
    color: #ffff;
    font-size: 16px;
    background: #222;
    margin: 27px auto 0;
}


/* 리딩신청팝업 */

.leading_popup{
	width: 100%;
    height: 100%;
    box-sizing: border-box;
    background: rgba(17, 17, 17, 0.70);
    position: fixed;
    z-index: 99999999;
}
.leading_popup .box{
	border: 2px solid #000;
	border-radius: 15px;
	background: #fff;
	width: 520px; height: 431px;
	box-sizing: border-box;
	padding-top: 30px;
	z-index: 99999999;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    overflow: hidden;
}
.leading_popup .box .x_btn{
	position: absolute;
	top: 21px; right: 21px;
	font-size: 20px;
	font-weight: bold;
}
.leading_popup .box .top{}
.leading_popup .box .top:after{
	content: "";
	display: block;
	clear: both;
}
.leading_popup .box .top .a_img{
	float: left;
	width: 220px; height: 190px;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}
.leading_popup .box .top .a_img img{
	width: 190px;
	position: absolute;
	right: 0; top: 0px;
}
.leading_popup .box .top .txt{
	float: left;
	width: 215px;
	margin-left: 37px;
	position: relative;
	padding-top: 15px;
}
.leading_popup .box .top .txt img{
	position: absolute;
	top: 0; left: 0;
}
.leading_popup .box .top .txt .p1{
	font-size: 35px;
	text-align: center;
}
.leading_popup .box .top .txt .red{ color: #e6182e;}
.leading_popup .box .top .txt .blue{ color: #1946ef;}
.leading_popup .box .top .txt .p2{
	color: #888;
	font-size: 18px;
	text-align: center;
	border-radius: 15px;
	width: 160px; height: 30px;
	padding: 0 5px;
	box-sizing: border-box;
	line-height: 30px;
    margin: 10px auto 10px;
    font-weight: 500;
}
.leading_popup .box .top .txt a{
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.leading_popup .box .bot{
    background: #f7f7fa;
    padding: 33px 0 36px;
}
.leading_popup .box .bot ul{
    display: table;
    margin: 0 auto 25px auto;
}
.leading_popup .box .bot ul:after{
    content: "";
    display: block;
    clear: both;
}
.leading_popup .box .bot ul li{
    float: left;
    font-size: 15px;
    line-height: 35px;
}
.leading_popup .box .bot ul li:first-child{
    margin-right: 16px;
}
.leading_popup .box .bot ul li.cen{
    line-height: 35px;
    margin: 0 3px;
}

.leading_popup .box .bot ul li select,
.leading_popup .box .bot ul li input{
    width: 90px; height: 35px;
    border: 1px solid #555;
}

.leading_popup .box .bot .red{
    font-size: 13px;
    color: #d5182c;
    text-align: center;
}
.leading_popup .box .bot a{
    margin: 22px auto 0;
    width: 405px; height: 45px;
    background: #222;
    color: #fff;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 45px;
}

































